# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "hitblocks/version"

Gem::Specification.new do |spec|
  spec.name          = "hitblocks"
  spec.version       = Hitblocks::VERSION
  spec.authors       = ["Hitblocks"]
  spec.email         = ["admin@hitblocks.ai"]

  spec.summary       = %q{A API wrapper for Hitblocks.ai API.}
  spec.homepage      = "https://docs.hitblocks.ai"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "simplecov", "~> 0.14.1"
  spec.add_development_dependency "byebug", "~> 9.0"
  spec.add_dependency "httparty", "~> 0.15.0"
end
